/*------------------------------
    01. START FONT COLOR
------------------------------*/

body,
h1,
h2,
h3,
h4,
h5,
h6,
.section-title h3,
.why-us h3,
.main-features .one-feature h5,
.recent-news .recent-news-slider .item h3,
.download-app h2,
.git-in-touch .contact-info .info-box h5,
.git-in-touch .contact-info .info-box a,
.blog-page .blog-box .blog-details h3 a,
aside.sidebar .categories ul li a,
aside.sidebar .recent-post .post h4 a,
aside.sidebar .tags ul li a,
.single-blog-page .blog-box .blog-details h3 {
    color: #484e4e;
}

/*------------------------------
    01. END FONT COLOR
------------------------------*/

/*------------------------------
    02. START MAIN COLOR
------------------------------*/
.themes-colors span,
.preloader,
.btn-theme.btn-colord:before,
.background-withcolor,
.foxapp-header.sticky,
.foxapp-header .dropdown-menu .dropdown-item:hover,
.foxapp-header .dropdown-menu .dropdown-item.active,
.box,
.clients-testimonial .testimonial-slider .item .client-testimonial,
.clients-testimonial .testimonial-slider .slick-dots li.slick-active button,
.prices .price-table .bottom,
.prices .price-table .top .offer,
.our-team .team-slider .slick-dots li.slick-active button,
.recent-news .recent-news-slider .slick-dots li.slick-active button,
.faq .accordion .card .card-header h5 .btn.collapsed,
nav .pagination .page-item.active .page-link,
aside.sidebar .gray-panel h3:after {
    background: #ffbeba;
}

@media (max-width: 991px) {
    .foxapp-header .navbar-collapse {
        background: #ffbeba;
    }
}


a,
.btn-white,
.lnr,
.section-title h3 span,
.other-features .other-features-slider .item h4,
.clients-testimonial .testimonial-slider .item .client-info h3,
.fun-facts .fact-box h5,
.fun-facts .fact-box h6,
.prices .price-table .top h4,
.prices .price-table .top h3,
.prices .price-table .top h5,
.our-team .team-slider .person h3,
footer .subscribe .subscribe-form h4,
.blog-page .blog-box:hover .blog-details h3 a,
.single-blog-page .blog-box .post-tag-area ul li a:hover,
.comments-container .comments-list li .reply:hover {
    color: #ffbeba;
}

.main-features .features-circle:before,
.clients-testimonial .testimonial-slider .item .client-info figure,
.faq .accordion,
.faq .accordion .card .card-header h5:after,
.git-in-touch .form-group .form-control,
footer .subscribe .subscribe-form .form-group .form-control,
aside.sidebar .search .form-group .form-control,
.single-blog-page .blog-box .blog-details blockquote,
.comments-form .form-group .form-control {
    border-color: #ffbeba;
}

.clients-testimonial .testimonial-slider .item .client-testimonial:after {
    border-top-color: #ffbeba;
}

.features-circle svg circle {
    stroke: #ffbeba;
}

.lity,
.watch-video .video:before {
    background: rgba(255, 190, 186, 0.7);
}

/*------------------------------
    02. END MAIN COLOR
------------------------------*/

/*------------------------------
    03. START SECOND COLOR
------------------------------*/

.btn-theme,
.btn-theme:hover,
.boxes .box:after,
.git-in-touch .form-group .form-control~.focus-border,
aside.sidebar .search .form-group .form-control~.focus-border,
.comments-form .form-group .form-control~.focus-border {
    background: #6ad5da;
}

.our-team .team-slider .person:hover h3,
.our-team .team-slider .person ul li a,
.boxes .box:hover .lnr,
footer .copyright a:hover {
    color: #6ad5da;
}

/*------------------------------
    03. END SECOND COLOR
------------------------------*/